body
{
    font: 12px/1.5em Lucida Grande, Arial, Tahoma, Verdana;
	background: #EBEBEB;
    color: #333333;
    margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	/*color: #07960F;*/
	color: #ababab;
}

h3 {
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #0066EF;
}

a.information {
/*	font-style: italic;*/
}

img.small_download {
	vertical-align: text-bottom;
	height: 16;
}

img.large_download {
	vertical-align: middle;
	height: 32;
}

img.interface {
	display: block;
	text-align: center;
	padding-top: 20px;
	margin: 0px auto 0px auto;
}

span.super {
	font-size: 8px;
	vertical-align: super;
}

span.header_super {
	font-size: 8px;
	vertical-align: text-top;
}

div#content {
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding: 0px;
	/*background: #FFF;*/
	/*border: 1px solid #777;*/
	/*-webkit-box-shadow: 0px 0px 6px #555;*/
	border-radius: 0px 0px 0px 0px;
	width: 900px;
}

div#home {
	height: 30px;
}

div#home h3 {
	color: #ABABAB;
	display: inline;
	margin-left: 10px;
}

div#title h2 {
	display: inline;
}
div#download_home {
	float: right;
}

div#download_home a {
	color: #ababab;
	font-weight: bold;
}

div#summary {
	font-size: 14px;
	padding-top: 8px;
	text-align: justify;
}

div#main {
	padding-top: 8px;
	text-align:justify;
}

div#header {
	margin: 0px;
	/*background: #1E90FF url("./images/header.png");*/
	height: 20px;
	padding: 10px;
	/*border-bottom: 1px solid #222;*/
}

div#header h1 {
	/*color: #FAFAFA;*/
	color: #ABABAB;
	text-align: center;
	margin: 0px;
}

div#screenshot {
	background: #000; /*url('./images/background.png');*/
	margin-top: 8px;
	/*border-bottom: 1px solid #222;*/
	border-radius: 5px 5px 5px 5px;
}

div.product {
    margin-bottom: 30px;
}

div#donate {
	margin-top: 20px;
	margin-left: 30px;
	float: right;
}

div#footer {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 12px;
	color: #ABABAB;
	font-weight: bold;
	text-align: center;
}

div#footer a {
	color: #8a8a8a;
	text-decoration: underline;
}

hr {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	border: none;
	border-bottom: 1px solid #888;
	height: 1px;
}

